{
  "usingComponents": {
    "zan-cell": "../../bower_components/zanui-weapp/dist/cell/index",
    "zan-cell-group": "../../bower_components/zanui-weapp/dist/cell-group/index",
    "zan-panel": "../../bower_components/zanui-weapp/dist/panel/index"
  },
  "navigationBarTitleText": "我的课程"
}